Last modified: 2012-10-06 20:25:11 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 40292 - notification-edit-talk-page has hardcoded brackets
notification-edit-talk-page has hardcoded brackets
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
Echo (Other open bugs)
master
All All
: Unprioritized minor (vote)
: ---
Assigned To: Nobody - You can work on this!
: i18n
Depends on: 37669
Blocks: messages
  Show dependency treegraph
 
Reported: 2012-09-17 03:53 UTC by Nemo
Modified: 2012-10-06 20:25 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Nemo 2012-09-17 03:53:57 UTC
(From bug 37669 comment #4 by Siebrand)
> '(' . wfMessage( 'diff' )->escaped() . ')' is an i18n bug that should be
> reported and tracked separately.
Comment 1 Alex Monk 2012-09-20 00:16:17 UTC
Gerrit change #24393
Comment 2 Alex Monk 2012-10-06 20:25:11 UTC
Merged by Siebrand.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links